.word_results_pagination {
  height: 70px;
}

.pagination {
  float: left;
  display: block;
  width: 100%;
  margin: 0 -500px 0 0;
}

.pagination h2 {
  position: relative;
  bottom: -10px;
  display: inline;
}

.result_banner {
  float: right;
  width: 468px;
  height: 60px;
}

#important_notice {
	width: 728px;
	font-size: 1.4em;
	margin: 10px auto 0 auto;
}

.middle_ad_banner {
	width: 486px;
	float: right;
	clear: none;
}

#vertical_ad_right {
	width: 120px;
	height: 600px;
	float: right;
	margin-right: 15px;
}

#menu_ad {
  position: absolute;
  top: 2px;
  right: 20px;
  width: 204px;
  height: 53px;
}

#green_area_ad {
  position: absolute;
  top: 78px;
  right: 10px;
  width: 234px;
  height: 60px;
}

#important_notice .ads {
	
}

#important_notice .message {

}

#important_notice .level_1 {
	color: red;
}

#important_notice .level_2 {
	color: #FF5000;
}

#important_notice .level_3 {
	color: #4C8700;
}

#important_notice h2 {
	color: red;
}

body {
	font-family:		Sans-serif;
	font-size:			62.5%;
	color:				black;
	margin:				0;
	padding:			0;
	background-color:	#fff;/*#E4F7CE;/*#F2F2E2;/*#F6F6F6;/*#F1F0E1;*/
	min-width:			900px;
}

a { color: #00f;/*#4793C0;*/ }
a:visited { color: #F254A9; }

h1 {
	padding:			1px 0 1px 0;
	font-family:		Helvetica, 'Lucida Grande', Arial, Sans-serif;
	font-size:			1.7em;
	color:				#333;
	font-weight:		bold;
	line-height:		1.3em;
	vertical-align:		middle;
	height:				1.3em;
	clear:				left;
	margin:				10px 15px;
}

h1 a:hover {
	background-color:	#CCFF99;
}

h2 {
	font-family:		Helvetica, 'Lucida Grande', Arial, Sans-serif;
	font-size:			1.2em;
	font-weight:		bold;
	color:				#1A69A7;
	display:			inline;
	background:			#E0F1FF;
	padding:			2px;
}

h2.next_to_ad {
	clear: none;
}

h2 a {
	font-weight: normal;
}

h3 {
	font: 1em 'Lucida Grande', Helvetica, Arial, Geneva, Verdana, Sans-serif;
	font-weight: bold;
	color: #418E24;
	background: #E7FFE0;
	padding: 2px;
	display: inline;
}

h3 a {
	color: #418E24;
}

h3 a:hover {
	color: #E7FFE0;
	background: #418E24;
	text-decoration: none;
}

h3 .date {
	color: #999;
	font-style: normal;
}

dl dd {
	margin-bottom:		1em;
}

#top {
	text-align:			left;
	margin:				0;
	padding:			0;
	height:				5.8em;
	background-color:	#EDF9FF;/*#A8AFA7;*/
	border-bottom:		0px solid #103D7D;
	background-image:	url("/static/images/layout/top_faint.png");
	background-position:right top;
	background-repeat:	no-repeat;
}

#top .ads {
	position: absolute;
	top: 0;
	right: 0;
	width: 480px;
}

#logo {
	font-family:		Helvetica, Arial, Sans-serif;
	font-weight:		normal;
	font-size:			2.2em;
	color:				rgb(118,200,64);/*#4EB800;/*#C8F0FF;/*#3EACE3;/*#41C7D6;/*#54E3F2;*/
	padding:			0.2em 0 0 12px;
	margin:				0;
}

#logo small {
	font-size:			70%;
}

/* Menu */

#menu {
	height:				2.6em;
	vertical-align:		bottom;
	padding:			0 0 0 12px;
	margin:				0;
	background-image:	url("/static/images/layout/top_menu_bottom.png");
	background-position:bottom;
	background-repeat:	repeat-x;
	border-width:		0 0 0 0;
	border-style:		solid;
	border-color:		#ddd;
}

#menu div {
	display:			inline;
	height:				2.6em;
	width:				auto;
	float:				left;
	text-align:			center;
	margin:				0 0 0 0.3em;
}

#menu div a {
	color:				#888;
	font:				1.4em Helvetica, Arial, Sans-serif;
	font-weight:		normal;
	text-decoration:	none;
	height:				100%;
	width:				auto;
	float:				left;
	display:			block;
	line-height:		1.5em;
	padding:			0;
	margin-right:		1em;
	/*background:			#DCF7FF;*/
}

#menu div a.small {
	font-size:			1.2em;
	line-height:		1.9em;
}

#menu div.selected a {
	color:				#62199F;
	border-bottom:		3px solid #62199F;
	font-weight:		bold;
}

#menu div a:hover {
	color: #333;
}

#menu div.selected a:hover {
	color: #62199F;
}

.accesskey {
	text-decoration: underline;
}

#menu .standout {
	color: #E03713;
}

/* Contents index */

#index {
	clear:				left;
	font:				1.2em 'Lucida Grande', Geneva, Verdana, Arial, Sans-serif;
	padding:			0;
	border-width:		0;
}

#index ul {
	padding-left:		15px;
}

#index ul li {
	display:			block;
	line-height:		1.4em;
	list-style-type:	none;
}

/* ================= */
/* = Content stuff = */
/* ================= */

img.icon {
	border-width: 0;
}

#content {
	/*background-image:	url("/static/images/layout/content_top.png");
	background-position:top;
	background-repeat:	repeat-x;*/
	width: 75em;
	clear: left;
	margin: 0;
	padding-bottom: 1em;
}

#main {
	float: left;
	width: 72%;
}

#main .text_block {
	margin-top: 0;
}

/* ====================== */
/* = Front page content = */
/* ====================== */

#front_content {
	background: #EFFFDE url(/static/images/layout/intro-back.png) repeat-x;
	margin: 0;
	padding: 0 1em;
	height: 300px;
	color: #333;
}

#front_content a {
	color: #33b;
	padding: 2px 0;
}

#sidebar a:hover, #intro a:hover {
	background-color: #33b;
	color: #fff;
	text-decoration: none;
}

#sidebar {
	float: left;
	width: 28%;
	clear: none;
	margin: 0 0 0 4.1em;
	font: 1.3em 'Lucida Grande', Helvetica, Arial, Geneva, Verdana, Sans-serif;
}

#sidebar h3 {
	background: none;
	color: rgb(118,200,64);
	font-size: 1.2em;
}

#sidebar h3 img {
	border-width: 0;
}

#sidebar h3 a:hover {
	background: none;
}

#sidebar ul {
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}

#sidebar ul li {
	text-indent: 0;
	padding-left: 0;
	margin-left: 0;
}

#sidebar p, #sidebar li {
	font: 1.1em Helvetica, Arial, Geneva, Verdana, Sans-serif;
	line-height: 1.5;
}

#intro {
	float: left;
	width: 34%;
	padding: 0;
	margin-left: 1em;
	font-size: 1.3em;
}

#intro h3 {
	background: none;
	color: #C90066;
	font-size: 1.2em;
}

#intro h3 a {
	font-weight: bold;
	background: none;
	text-decoration: none;
}

#intro h3 a:hover {
	text-decoration: underline;
}

#intro p {
	text-align: justify;
	font: 1.1em Helvetica, Arial, Geneva, Verdana, Sans-serif;
	line-height: 1.5;
	color: #333;
}

#intro a {
	/*color: #C90066;/*#C90066;*/
}

/* ============== */
/* = Text block = */
/* ============== */

#text_content {
	margin-top: 15px;
}

.text_block, .text_block_wide {
	clear:  left;
	margin:	15px;
	max-width:			600px;
	font:				1.3em 'Lucida Grande', Helvetica, Arial, Geneva, Verdana, Sans-serif;
	border-width:		0;
	border-style:		solid;
	border-color:		#EDF9FF;/*#ddd;*/
	/*background:			#EDF9FF;/*#EFFBFF;*/
	color:				#333;
}

.text_block_wide {
	max-width: 100%;
}

.text_block a, .text_block_wide a { color: #00f; }
.text_block a:visited, .text_block_wide a:visited { color: #F254A9; }
.text_block a:hover, .text_block_wide a:hover {
	background-color: #00f;
	color: #fff;
	text-decoration: none;
}

/* Deinflectand suggest boxes */

.deinflect_box {
	margin: 0 -500px 0 0;
	float: left;
	display: block;
	max-width: 100%;
	width: 100%;
}

.deinflect_box .origin {
  color: #666;
}

.deinflect_box .instead {
  font-weight: bold;
}

.deinflect_box p {
  display: block;
  background-color: #FFFFC3;
  margin: -15px 500px 0 0;
  padding: 15px;
}

#suggest_box {
}

#suggest_box h2 {
  color: #666;
  background: #eaeaea;
}

/* Tips box */

ul#tips {
	padding:			0;
}

ul#tips li{
	margin-bottom:		1em;
	list-style-type:	none;
}

/* Search box */

div.search {
	clear:				left;
	font:				1.2em 'Lucida Grande', Verdana, Arial, Sans-serif;
	width:				100%;
	margin:				0 0 0 0;
	border-width:		0 0 1px 0;
	border-style:		solid;
	border-color:		#4EB800;
	padding:			10px 0 0 0;
	background:			#EFFFDE;
	color:				#333;
}

div.search div.fs_container {
	margin:				0.4em 1em 0.5em 1em;
	width:				45%;
	clear:				none;
	float:				left;
}

div.search .fs_container label {
	width: auto;
}

div.search fieldset {
 	padding:			0.4em;
	vertical-align:		middle;
	border:				1px dotted #72E100;
	background:         #EFFFDE;
}

div.search fieldset select {
	width:				40%;
	margin-right:		2%;
}

div.search fieldset input {
	margin-bottom:		0.4em;
	width:				53%;
}

div.search legend {
	color:				#000;
	background:         #EFFFDE;
}

div.search div.row {
 	clear:				both;
 	padding:			0.4em;
 	background-color:	inherit;
	width:				auto;
 	height:				1.6em;
	line-height:		1.6em;
	vertical-align:		middle;
}

div.search .lowest_row {
	margin-bottom:		1em;
}

div.search div.row span.clickable {
	padding:			0.1em;
	margin-right:		0;
}

div.search #terms {
	width:				28em;
	float:				left;
	clear:				none;
}


div.search #eng_field,
div.search #jap_field {
  width: 70%;
}

div.search label {
	text-align:			right;
	width:				5.5em;
	display:			block;
	float:				left;
	margin-right:		0.5em;
}

div.search #options {
	width:				43em;
	float:				left;
	clear:				none;
}

div.search #options label {
	text-align:			right;
	width:				12em;
	display:			block;
	float:				left;
	margin-right:		0.5em;
}

input:focus {
	background: #FFFFCB;
}

textarea:focus {
	background: #FFFFCB;
}

/* Home page search */

#fp_search {
	width: 100%;
	border-width:		0 0 0 0;
	border-style:		solid;
	border-color:		#4EB800;
	background-color: #EFFFDE;
	/*background-image: url(/static/images/layout/intro-back.png);
	background-repeat: repeat-x;*/
	clear: left;
}

#fp_search input {
	width: 60%;
}

#fp_search .lowest_row input {
	width: auto;
}

#fp_search .fp_container {
	width: 33%;
	float: left;
}

#fp_search h2 {
	margin: 0 0 0.2em 5.5em;
	color: #333;
	display: block;
	background: none;
	padding: 0;
}

#fp_search .search {
	margin: 0;
	border-width: 0 0 0 0;
	border-style: solid dotted solid solid;
	background: none;
}

#fp_search .search_last {
	border-width: 0;
}

/* ======================= */
/* = AJAX radical search = */
/* ======================= */

#page_kanji_by_rad {
	overflow: scroll;
}

#radical_table {
	font-size: 1.5em;
	font-weight: normal;
	text-align: left;
	padding: 10px 0;
}

#radical_table ul {
	margin: 0;
	padding: 0;
	border: 0;
	clear: none;
	list-style-type: none;
	list-style-position: inside;
}

#radical_table li {
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	clear: none;
}

#radical_table .number {
	border: 1px solid #C2FF81;
	background: #C2FF81;
	width: 24px;
	height: 24px;
	padding: 2px;
	display: block;
	float: left;
	clear: none;
	text-align: center;
	vertical-align: middle;
	margin: 3px;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	cursor: default;
	color: #285E00;
}

#radical_table .radical {
	border: 1px solid #ddd;
	border-color: #ddd #aaa #aaa #ddd;
	background: #fff;
	width: 24px;
	height: 24px;
	padding: 2px;
	display: block;
	float: left;
	clear: none;
	text-align: center;
	vertical-align: middle;
	margin: 3px;
	font-size: 24px;
	line-height: 27px;
	cursor: pointer;
	color: #000;
	font-family: "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
}

#radical_table .radical img {
	float: left;
}

#radical_table .selected_radical {
	background: #FFFC7B;
	border: 1px solid #666;
	border-color: #aaa #ddd #ddd #aaa;
	cursor: pointer;
}

#radical_table .disabled_radical {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	opacity: 0.2;
	cursor: default;
}

/*#radical_table .radical_group:hover {
	background: #C2FF81;
}*/

#radicals {
	padding: 0;
}

#radicals_fix_scroll {
	height: 3px;
	clear: left;
	background: #EFFFDE;
	margin: 0;
	padding: 0;
}

.radicals_small {
	height: 250px;
	overflow: scroll;
}

#radicals p {
	margin: 0 10px 0 10px;
	padding-top: 5px;
}

#radical_table {
	margin: 0 10px;
}

#radical_sizer {
	display: block;
	float: right;
	margin: 0 1px 0 0;
	padding: 1px 3px;
	color: #4EB800;
}

#radical_sizer:hover {
	color: #EFFFDE;
	background: #4EB800;
}

#found_kanji {
	clear:				left;
	margin:				15px;
	font-size:		2.5em;
	font-family: "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
	padding:			0;
	border:				1px solid #666;
	background:			#fff;
}

#found_kanji p {
	margin: 0 0.7em 0.7em 0.7em;
}

#found_kanji h2 {
	font-size: 0.8em;
	margin: 0.7em 0.7em 0.7em 1em;
	background: #fff;
	color: #333;
	display: block;
}

#found_kanji h2 small {
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Sans-serif;
	font-size: 14px;
	font-weight: normal;
}

#found_kanji span {
	width: 24px;
	height: 24px;
	padding: 1px;
	display: block;
	float: left;
	clear: none;
	text-align: center;
	vertical-align: middle;
	margin: 2px;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #1A69A7;
	background: #E0F1FF;
}

#found_kanji a {
	width: 24px;
	height: 24px;
	padding: 1px;
	display: block;
	float: left;
	clear: none;
	text-align: center;
	vertical-align: middle;
	margin: 2px;
	font-size: 24px;
	line-height: 24px;
	text-decoration:	none;
	color: #77f;
}

#found_kanji a.g1,
#found_kanji a.g2,
#found_kanji a.g3,
#found_kanji a.g4,
#found_kanji a.g5,
#found_kanji a.g6,
#found_kanji a.g7,
#found_kanji a.g8 {
	color: #00d;
}

#found_kanji a:hover {
	background-color:	#77f;
	color: #fff;
}

#found_kanji a.g1:hover,
#found_kanji a.g2:hover,
#found_kanji a.g3:hover,
#found_kanji a.g4:hover,
#found_kanji a.g5:hover,
#found_kanji a.g6:hover,
#found_kanji a.g7:hover,
#found_kanji a.g8:hover {
	background-color: #00d;
}

#loading {
	color:				#43B800;
	font-size:			0.6em;
}

#error {
	color:				#f00;
	font-size:			0.6em;
}


/* ======================= */
/* = Kanji by similarity = */
/* ======================= */

.similar_kanji {
	font-size: 1.3em;
}

.similar_kanji ul {
	list-style-type: none;
	display: inline;
}

.similar_kanji li {
	display: inline;
}


/* =============== */
/* = Word result = */
/* =============== */

#result {
	margin: 0 15px;
}

#result_content {}

#word_result {
	font-size:			1em;
	border-width:		1px 0 1px 0;
	border-style:		solid;
	border-color:		#666;
	margin: 0;
	width: 100%;
}

#word_result td {
	vertical-align:		top;
	padding:			3px;
}

#word_result tr.even {
	background-color:	#EDF9FF;
}

#word_result tr.odd {
	background-color:	#fff;
}

#word_result .tags {
	font-family:		'Times New Roman', Times, Serif;
	font-style:			italic;
	font-size:			1.5em;
	font-weight:		normal;
	color:				#444;
}

#word_result .mn_tags {
	/* Meanings specific tags */
	font-size: 0.8125em;
}

#word_result .common {
	font-weight:		normal;
	color:				#007100;
}

#word_result .kanji {
	font-family:		"HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
	font-size:			1.8em;
	position:			relative;
	width:				98%;
	display:			block;
	color:				#000;
}

#word_result .kanji:hover,
#word_result .kanji.over_kanji {
	font-size:			6em;
	background-color:	#FFFFEA;
	padding:			3px;
	border:				1px dotted #333;
	position:			absolute;
	width:				auto;
	display:			inline;
}

#word_result .kanji_column {
	width: 20%;
}

#word_result .kana_column {
	font-family:		"HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
	font-size:			1.8em;
	width: 20%;
}

#word_result .meanings_column {
	font:				1.6em Georgia, 'Lucida Grande', Helvetica, Sans-serif;
	width: 60%;
}

#word_result .match {
	background-color:	#FFFF65;
}

#word_result a .match {
    text-decoration: underline;
}

#word_result .links {
	font-size: 1.3em;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Sans-serif;
	font-weight: normal;
}

#word_result .links a {
}

/* Kanji list result */

.kanji_list_result .the_kanji {
	font-family: "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
	font-size: 3.5em;
	width: 1.5em;
	vertical-align: top;
}

.kanji_list_result a {
	text-decoration: none;
	color: #00f;
}

.kanji_list_result .menu a {
	text-decoration: underline;
}

.kanji_list_result a:hover {
	background-color: #CCFF99;
}

.kanji_list_result span.even {
	color: #00438F;
	background: inherit;
}

.kanji_list_result .reading {
	vertical-align: top;
	font-family: "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
	font-size: 1.8em;
}

.kanji_list_result .meaning {
	vertical-align: top;
	font-family: Georgia, 'Lucida Grande', Helvetica, Sans-serif;
	font-size: 1.6em;
	width: 40%;
}

/* Sentence result */

.sentence_result .japanese {
	font-family:		"HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
	font-size:			1.8em;
}

.sentence_result .english {
	font:				1.6em Georgia, 'Lucida Grande', Helvetica, Sans-serif;
}

.sentence_result .japanese a {
	color: #00f;
	margin-right: 1px;
}

.sentence_result .japanese a:hover {
	background-color: #00f;
	color: #fff;
}

/* ================ */
/* = Kanji result = */
/* ================ */

.kanji_result {
	font:				1.4em 'Lucida Grande', Geneva, Verdana, Arial, Sans-serif;
	line-height:		1.5em;
	margin-bottom:		1em;
	border-width:		1px 0 1px 0;
	border-style:		solid;
	border-color:		#666;
	background:			#EDF9FF;
	margin:				15px;
	clear: both;
}

.kanji_result > div {
	margin:				1em;
}

.kanji_result h2 {
	margin-top:			0;
	margin-bottom:		0;
	background:			none;
	color:				#333;
}

.kanji_result b {
	color:				#333;
}

.kanji_result h1 {
	display:			block;
	width:				1em;
	height:				0.7em;
	font-size:			7em;
	line-height:		1em;
	font-weight:		normal;
	float:				left;
	margin:				0.1em 0.2em 0.1em 0.1em;
	color:				#000;
	font-family:		"HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
}

.kanji_result h1:hover,
.kanji_result h1.over_literal {
	font-family:		"HiraMinPro-W3", "Hiragino Mincho Pro W3", "ヒラギノ明朝 Pro W3", "MS PMincho", Serif;
}

.kanji_result .main_info {
	width: 82%;
	float: left;
	margin: 0;
	padding: 0;
}

.kanji_result .misc {
	margin: 0;
	padding: 0 0 1em 0;
	width: 100%;
	float: left;
}

.kanji_result .specs {
	width: 65%;
	float: left;
	margin: 0 1% 0 0;
}

.kanji_result .connections {
	width: 33%;
	float: left;
	font-family: "Lucida Grande", "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
}

.kanji_result .readings {
	margin: 0;
	padding: 0 0 1em 0;
	float: left;
	width: 100%;
}

.kanji_result .japanese_readings {
	width: 65%;
	float: left;
	margin: 0 1% 0 0;
	padding: 0;
	font-family: "Lucida Grande", "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "MS PGothic", Sans-Serif;
}

.kanji_result .other_readings {
	width: 33%;
	float: left;
	margin: 0;
	padding: 0;
}

.kanji_result .readings a {
	color:				#000;
}

.kanji_result .readings .even a {
	color:				#00438F;
}

.kanji_result .meanings {
	margin: 0;
	padding: 0 0 1em 0;
	float: left;
	width: 100%;
}

.kanji_result .english_meanings,
.kanji_result .spanish_meanings,
.kanji_result .portuguese_meanings,
.kanji_result .french_meanings {
	float: left;
	width: 24%;
	margin: 0 1% 0 0;
	padding: 0;
}

.kanji_result .french_meanings {
	margin: 0;
}

.kanji_result .meanings p {
	margin:				0;
	padding:			0;
	font:				1.14em Georgia, 'Lucida Grande', Helvetica, Sans-serif;
	line-height:		1.4em;
}

.kanji_result .dictionary_indices {
	float: left;
	margin: 0 1% 1em 2.8em;
	width: 53%;
}

.kanji_result .classifications {
	float: left;
	margin: 0 0 1em 0;
	width: 37%;
}

.kanji_result .codepoints {
	float: left;
	margin: 0 0 1em 0;
	width: 37%;
}

.kanji_result .stroke_diagram {
	float: left;
	margin: 0 0 1em 0;
	width: 100%;
	overflow-x: auto;
	overflow-y: hidden;
}

.kanji_result .stroke_diagram h2 {
  display: block;
}

.kanji_result .stroke_diagram img {
	margin: 5px 0 -5px 0;
}

.kanji_result .dic_ref {
	text-align:			right;
	padding:			0 15px 0 2px;
	width:				5em;
	font-weight:		normal;
	vertical-align: top;
}

.kanji_result .dic_name {
	text-align:			left;
	color:				#222;
	font-weight:		normal;
	padding:			0 5px 0 2px;
}

.kanji_result .dic_name a {
	color:				#222;
}

.kanji_result .even {
	color:				#00438F;/*#6910AB;*/
/*	background:			#DAF7FF;*/
}

.kanji_result .even .dic_name,
.kanji_result .even .dic_name a {
	color:				#00438F;
}

.kanji_result a:hover {
	background-color:	#CCFF99;
}

.kanji_result b a {
	color:				#222;
}

.kanji_result a {
	color:				#00f;
}

/* =============== */
/* = Report form = */
/* =============== */

#report_form label {
	float: left;
	width: 10em;
	margin-right: 1em;
	font-weight: bold;
	text-align: right;
}

#report_form .row {
	clear: both;
}

#report_form .row div {
	padding-left: 11em;
	width: 33em;
}


/* ================= */
/* = Text Analysis = */
/* ================= */

body#page_text #result small {
	color: #999;
	font-size: 0.8em;
}

body#page_text .word {
	color: #a0a;
}


/* ============= */
/* = Query Log = */
/* ============= */

.querylog {
	font-size: 1.2em 'Lucida Grande';
	margin: 1em;
}

.querylog table th {
	background: #ddf;
}

.querylog table td {
	background: #eef;
}

/* Copyright footer */

#copyright {
	clear:				both;
	margin-top:			25px;
	border-top:			1px solid #777;
	margin:				3em 15px 10px 15px;
}

#copyright a {
	color: #888;
}

#copyright a:hover {
	background-color:	#CCFF99;
}

#copyright p {
	padding:			3px;
	margin:				0;
	margin:				0 auto 10px auto;
	font:				1em Verdana, Arial, Sans-serif;
	color:				#aaa;
}

#copyright .author {
	width: 20em;
	float: left;
}

#copyright .files {
	width: 70%;
	float: right;
}

#copyright .general {
	clear: both;
}

#copyright .general p {
	color: #666;
}

/* Meyer Power http://www.meyerweb.com/eric/css/edge/menus/demo.html */

.resources {
	position:			absolute;
	z-index:			auto;
	font-family:		'Lucida Grande', Geneva, Verdana, Arial, Sans-serif;
}

.resources .title {
	font-weight:		normal;
	color:				#0096FF;
	font-size:			1.3em;
	border-bottom:		1px dotted #0096FF;
}

.resources .text {
	display:			none;
	position:			relative;
	top:				-1.5em;
	right:				0;
	background-color:	#fff;
	padding:			0;
	border-width:		1px 1px 1px 1px;
	border-style:		dotted;
	border-color:		#333;
}

.resources.over .text,
.resources:hover .text {
	display:			block;
}

.resources.over .resources {
	display:			none;
}

.resources .text a {
	display:			block;
	padding:			0.45em;
	margin:				0;
	width:				100%;
	height:				100%;
	
	text-decoration:	underline;
	text-align:			left;
	font-size:			1.2em;
	z-index:			150000;
	color:				#00f;
	
	width:				100%;
	height:				100%;
	background:			#FFFF98;
}

.resources .text a.external {
	background:			#FFFFEA;
}

.resources .text a b {
	color:				#00f;
}

.resources .text > a {
	width:				auto;
	height:				auto;
}

.resources .text a:first-child {
	border-top:			none;
}

.resources .text a:hover {
	text-decoration:	underline;
	background-color:	#CCFF99; /*#D9EEF7;*/
}

/* BEGIN: http://www.positioniseverything.net/easyclearing.html */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* END: http://www.positioniseverything.net/easyclearing.html */

/* BEGIN: ADxMenu */

/* - - - ADxMenu: BASIC styles - - - */

/* remove all list stylings */
.menu, .menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;	/* move all main list items into one row, by floating them */
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
}

.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu li li {
	float: none;/* items of the nested menus are kept on separate lines */
	margin: 0;
	padding: 0;
}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(/static/images/empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
	/*background: #f00;	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */

/* - - - ADxMenu: DESIGN styles - - - */

.menu {
	display: inline;
}

.menu .title {
	display: inline;
	text-decoration: underline;
	color: #0096FF;
}

.menu li {
	display: inline;
	float: left;
	margin-right: 1em;
}

.menu a {
	color: #66f;
}

.menu ul {
	width: 150px;
}

.menu ul a {
	display: block;
	padding: 0.25em 0.45em;
	
	text-decoration: none;
	text-align: left;
	color: #00f;
	background: #FFFF65;
}

.menu a.external {
	background: #FFFF98;
}

.menu a:hover {
	background: #00f;
	color: white;
	text-decoration: underline;
}

/* Kanji details modifications for the menu */

.kanji_result .menu {
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 1em 0 0.8em 0;
	float: left;
}

.kanji_result .menu ul {
	width: 160px;
}

.kanji_result .menu li:hover>ul {
	right: 100%;	/* 1st level go below their parent item */
}

/* END: ADxMenu */
